Presentazione di Outlook Express

Microsoft Outlook Express offre tutti gli strumenti necessari per la comunicazione in linea, consentendo lo scambio di informazioni e opinioni tramite i messaggi di posta elettronica e la partecipazione ai newsgroup.

Gestire account multipli di posta elettronica e di news

Se si dispone di vari account di posta elettronica presso pi� provider di servizi Internet (ISP, Internet Service Provider), sar� possibile utilizzarli tutti da un'unica finestra. Se inoltre il provider Usenet utilizza pi� server delle news, sar� possibile impostare account e password separati per ciascun server, passando dall'uno all'altro senza riconfigurare il lettore di news.

Scorrere i messaggi velocemente e in modo semplice

Utilizzando l'elenco dei messaggi e il riquadro dell'anteprima, sar� possibile visualizzare un elenco di tutti i messaggi e contemporaneamente leggere i singoli messaggi. Nell'elenco delle cartelle vengono visualizzate le cartelle di posta, i server delle news e i newsgroup ed � possibile passare con facilit� da un oggetto all'altro. � inoltre possibile aggiungere cartelle per organizzare e suddividere i messaggi e impostare la cartella Posta in arrivo in modo tale che la posta venga automaticamente distribuita nelle apposite cartelle in base a criteri specificati.

Conservare la posta su un server per visualizzarla da pi� computer

Se il provider di servizi Internet utilizza un server di posta elettronica IMAP per la posta in arrivo, � possibile leggere, memorizzare e organizzare i messaggi in cartelle sul server, senza scaricarli sui singoli computer. In questo modo, ciascun messaggio potr� essere visualizzato da uno qualsiasi dei computer in grado di connettersi al server.

Utilizzare la Rubrica per memorizzare e recuperare indirizzi di posta elettronica

� possibile salvare nomi e indirizzi nella Rubrica importandoli da altri programmi, digitandoli, aggiungendoli da messaggi di posta elettronica ricevuti oppure individuati utilizzando i diffusi servizi di elenchi in linea, ovvero elenchi di indirizzi Internet. La Rubrica supporta il protocollo LDAP (Lightweight Directory Service Access Protocol) per l'accesso ai servizi di elenchi in linea Internet.

Aggiungere la firma o un motivo personale ai propri messaggi

Nei messaggi in uscita � possibile inserire nella firma informazioni essenziali, quali il numero di telefono, o aggiungere motivi e sfondi per migliorare l'aspetto dei messaggi.

Inviare e ricevere messaggi protetti

� possibile firmare digitalmente e crittografare un messaggio utilizzando ID digitali. La firma digitale di un messaggio � una garanzia per il destinatario sull'identit� del mittente, mentre la codifica assicura che il messaggio possa essere letto solamente dall'utente al quale � destinato.

Individuare i newsgroup di interesse

Per cercare un newsgroup relativo a un argomento specifico, si pu� procedere alla ricerca dei newsgroup contenenti determinate parole chiave oppure scorrere tutti i newsgroup disponibili presso il provider Usenet. Quando si individua un newsgroup al quale si intende accedere con regolarit�, aggiungerlo all'elenco dei newsgroup sottoscritti, in modo da recuperarlo con facilit�.

Visualizzare i temi di discussione di un newsgroup

� possibile visualizzare un messaggio di un newsgroup e tutte le relative risposte, ovvero i "temi di discussione", senza leggere l'intero elenco dei messaggi. Quando si visualizza l'elenco dei messaggi, i temi di discussione possono essere espansi o compressi per facilitare la ricerca dell'argomento desiderato. � inoltre possibile apporre un segno di spunta accanto ai messaggi gi� letti, filtrare i messaggi dei newsgroup ai quali non si � interessati o impostare Outlook Express in modo che vengano visualizzati solamente i messaggi non ancora letti.

Scaricare i messaggi dei newsgroup per la lettura non in linea

La possibilit� di scaricare messaggi o interi newsgroup evita la necessit� di essere collegati all'ISP per leggere i messaggi, consentendo di ottimizzare il tempo trascorso in linea. � inoltre possibile scaricare solamente le intestazioni dei messaggi per la visualizzazione non in linea e apporre un segno di spunta accanto a quelli che si desidera leggere durante la connessione successiva. I messaggi possono anche essere composti non in linea e inviati alla successiva connessione.


Cenni preliminari su Outlook Express

Con una connessione a Internet e Microsoft Outlook Express � possibile scambiare messaggi di posta elettronica con qualsiasi altro utente su Internet e partecipare a newsgroup di ogni tipo.

La Connessione guidata Internet fornisce tutte le istruzioni necessarie per la connessione a uno o pi� server della posta o delle news. Prima di avviarla, � necessario richiedere le seguenti informazioni al proprio provider di servizi Internet (ISP, Internet Service Provider) o all'amministratore della rete locale (LAN, Local Area Network):

  • Per aggiungere un account di posta elettronica, sono necessari il proprio nome dell'account, la propria password e i nomi dei server della posta in arrivo e della posta in uscita.

  • Per leggere i messaggi di newsgroup, � necessario il nome del server delle news al quale ci si desidera connettere e, se richiesti, il proprio nome dell'account e la propria password.

Per informazioni su come ricevere e inviare messaggi di posta elettronica, partecipare a newsgroup e visualizzarli, vedere gli argomenti che seguono. In seguito, quando si inizier� a familiarizzare con il programma, si scopriranno vari modi per personalizzare Outlook Express in base alle proprie esigenze. Per ulteriori informazioni, vedere gli argomenti elencati nel Sommario della Guida in linea.

Operazioni fondamentali

Aggiungere un server della posta o delle news

Passare dai newsgroup alla posta e viceversa

Utilizzare Outlook Express dal browser Web

Cenni preliminari sulla posta elettronica

Importare messaggi di posta elettronica da altri programmi di posta

Importare una rubrica da un altro programma

Inviare un messaggio di posta elettronica semplice

Leggere i propri messaggi

Cenni preliminari sui newsgroup

I newsgroup

Visualizzare un newsgroup senza effettuare la sottoscrizione

Effettuare la sottoscrizione di un newsgroup

Pubblicare un nuovo messaggio


Impostazione di Outlook Express per il rilevamento di nuovi messaggi

Per impostare Outlook Express per il rilevamento di nuovi messaggi

Per rilevare i nuovi messaggi nelle cartelle presenti su un server IMAP, iniziare dal passaggio 1. Per rilevare i nuovi messaggi inviati ad altri account, inziare dal passaggio 3.

  1. Scegliere Account dal menu Strumenti, quindi fare clic sul pulsante Propriet�.

  2. Nella scheda Generale assicurarsi che sia selezionata la casella di controllo per la verifica di nuovi messaggi nelle cartelle sottoscritte.

  3. Scegliere Opzioni dal menu Strumenti.

  4. Sulla scheda Generale selezionare la casella di controllo Rileva nuovi messaggi ogni xx minuti.

  5. Immettere un valore che specifichi la frequenza del rilevamento di nuovi messaggi.
Suggerimenti
  • Quando questa casella di controllo � selezionata, la posta in arrivo verr� controllata a ogni avvio di Outlook Express.

  • Per rilevare nuovi messaggi immediatamente fare clic sul pulsante Invia e ricevi sulla barra degli strumenti. In questo caso verranno anche inviati i messaggi contenuti nella cartella Posta in uscita.
Argomento correlato

Visualizzare le cartelle della posta su un server IMAP


Visualizzazione delle cartelle della posta su un server IMAP

Per visualizzare le cartelle della posta su un server IMAP

Quando si imposta un account di posta elettronica di Outlook Express su un server IMAP, nell'elenco delle cartelle verranno visualizzate solo quelle sottoscritte. Per visualizzare le cartelle della posta non sottoscritte e i relativi messaggi, � possibile procedere in due modi:

  • Effettuare la sottoscrizione di tutte le cartelle, quindi annullare la sottoscrizione di quelle non necessarie. Poich� annullando la sottoscrizione delle cartelle queste verranno rimosse dall'elenco, questo metodo consente di visualizzare agevolmente solo le cartelle necessarie.

  • Impostare Outlook Express in modo che visualizzi tutte le cartelle, effettuare la sottoscrizione di quelle desiderate, quindi reimpostare Outlook Express in modo da visualizzare solo le cartelle sottoscritte.

Per effettuare o annullare la sottoscrizione delle cartelle della posta
  • Scegliere Cartella dal menu File, quindi selezionare l'opzione per la sottoscrizione o l'annullamento della sottoscrizione desiderata.
Per impostare Outlook Express in modo che visualizzi tutte le cartelle
  1. Scegliere Account dal menu Strumenti.

  2. Selezionare l'account di posta elettronica IMAP, quindi scegliere il pulsante Propriet�.

  3. Fare clic sulla scheda Impostazioni avanzate, quindi assicurarsi che la casella di controllo Visualizza solo cartelle sottoscritte sia deselezionata.

Argomento correlato

Impostare Outlook Express per il rilevamento di nuovi messaggi


Lettura dei propri messaggi

Per leggere i propri messaggi

Dopo il download automatico dei propri messaggi o dopo aver fatto clic sul pulsante Invia e ricevi sulla barra degli strumenti, sar� possibile leggere i messaggi scaricati sia in una finestra distinta che all'interno del riquadro di anteprima.

  1. Fare clic sull'icona Posta in arrivo sulla barra di Outlook o nell'elenco delle cartelle.

  2. Per visualizzare il messaggio in una finestra distinta, fare doppio clic su di esso nell'elenco dei messaggi.

    3. Per visualizzare il messaggio nel riquadro di anteprima, selezionarlo dall'elenco dei messaggi.

Suggerimenti
  • Per visualizzare o modificare il riquadro di anteprima scegliere Layout dal menu Visualizza e selezionare le opzioni desiderate nella casella di gruppo Riquadro di anteprima.

  • Per visualizzare tutte le informazioni su un messaggio, ad esempio l'orario di invio, scegliere Propriet� dal menu File.

Argomenti correlati

Visualizzare un allegato

Leggere messaggi internazionali

Visualizzare i temi di discussione di un messaggio

Inoltrare un messaggio di posta elettronica

Eliminare un messaggio


Organizzazione dei messaggi di posta elettronica

Per facilitare la gestione di elevati volumi di posta in arrivo, vengono offerti strumenti per la ricerca dei messaggi, l'ordinamento automatico dei messaggi in arrivo nelle diverse cartelle, l'archiviazione dei messaggi su un server di posta oppure la completa cancellazione.

Per ulteriori informazioni, vedere gli argomenti seguenti:

Cercare messaggi di posta elettronica nelle cartelle dei messaggi

Spostare o copiare un messaggio in un'altra cartella

Aggiungere, eliminare o passare da una cartella all'altra

Ordinare i messaggi in arrivo

Archiviazione dei messaggi sui server della posta elettronica

Eliminare un messaggio


Invio di un messaggio di posta elettronica semplice

Per inviare un messaggio di posta elettronica semplice
  1. Fare clic sul pulsante Componi messaggio sulla barra degli strumenti.

  2. Nelle caselle A, Cc e Ccn digitare i nomi di posta elettronica dei destinatari, separati da una virgola o da un punto e virgola ( ; ).

    Per aggiungere nomi di posta elettronica dalla rubrica, fare clic sull'icona A nella finestra di dialogo Nuovo messaggio e selezionare i nomi.

  3. Nella casella Oggetto digitare il titolo del messaggio.

  4. Scrivere il messaggio, quindi fare clic sul pulsante Invia sulla barra degli strumenti.

    Per utilizzare un account di posta elettronica diverso da quello predefinito, scegliere Invia messaggio tramite dal menu File e selezionare l'account di posta elettronica desiderato.

    Se si scrive un messaggio nella modalit� non in linea, scegliere Invia in seguito con dal menu File per salvare il messaggio nella cartella Posta in uscita.

Suggerimenti
  • Per inviare un messaggio dall'interno della Rubrica, selezionare il contatto e fare clic sul pulsante Invia posta sulla barra degli strumenti. Per selezionare pi� contatti tenere premuto CTRL e fare clic sui nomi desiderati.

  • Per cercare nomi di posta elettronica nella Rubrica o utilizzando servizi di elenchi in linea, digitare il nome o la parte iniziale di esso nella casella A e scegliere Controlla nomi dal menu Strumenti. � necessario che i servizi di elenchi in linea siano impostati per il controllo dei nomi di posta elettronica.
Argomenti correlati

Utilizzare elementi decorativi nei messaggi in uscita

Inserire in un messaggio un collegamento, un'immagine o un allegato

Modificare la priorit� di un messaggio di posta elettronica in uscita

Eseguire il controllo ortografico in un messaggio

Impostare un servizio di elenchi in linea per il controllo degli indirizzi di posta elettronica


Formattazione del testo dei messaggi

Quando si desidera aggiungere una struttura o un'enfasi speciale al testo del messaggio, � possibile utilizzare il formato HTML (HyperText Markup Language), linguaggio standard per la formattazione del testo su Internet. L'utilizzo del formato HTML consente inoltre di inserire nei messaggi immagini e collegamenti a siti Web.

Se si utilizza il formato HTML, ma il programma di posta o delle news del destinatario non � in grado di leggere questo linguaggio, il messaggio verr� visualizzato come un semplice file di testo al quale sar� allegato un file HTML. Solo i programmi che supportano il formato MIME (Multipurpose Internet Mail Extensions) sono in grado di leggere il formato HTML.

Per ulteriori informazioni, vedere i seguenti argomenti:

Utilizzare la formattazione HTML

Modificare il tipo di carattere, lo stile e le dimensioni del testo

Formattare i paragrafi

Creare un elenco puntato o numerato


Creazione degli elementi decorativi per i messaggi in uscita

Per creare gli elementi decorativi con i messaggi in uscita

Con gli elementi decorativi di Outlook Express � possibile creare messaggi di posta elettronica e di newsgroup personalizzati. Gli elementi decorativi possono includere un'immagine di sfondo, caratteri particolari per il testo, del testo o un file come firma oppure il proprio biglietto da visita. Per biglietto da visita si intendono i dati personali del contatto contenute nella Rubrica in formato "vCard", un formato che pu� essere letto da qualsiasi tipo di computer o dispositivo digitale.

Quando si creano elementi decorativi, le impostazioni del carattere e l'immagine dell'elemento decorativo verranno automaticamente aggiunte a tutti i messaggi in uscita. � tuttavia possibile stabilire se aggiungere il biglietto da visita e/o la firma a tutti i messaggi o a messaggi singoli.

  1. Scegliere Elementi decorativi dal menu Strumenti.

  2. Nella scheda Posta elettronica selezionare il pulsante di opzione Elementi decorativi, scegliere il pulsante Seleziona, quindi selezionare gli elementi decorativi che si desidera includere nei messaggi di posta elettronica dalla casella di riepilogo Elementi decorativi. Per aggiungere gli elementi decorativi ai messaggi di news, scegliere la scheda News.
Suggerimenti
  • � possibile aggiungere un elemento decorativo a un singolo messaggio scegliendo Nuovo messaggio con dal menu Componi, quindi l'elemento desiderato.

  • Per informazioni della Guida su un oggetto di una finestra di dialogo fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto su cui si desiderano informazioni.

  • Quando si allega il biglietto da visita a un messaggio, nell'angolo superiore destro della finestra verr� visualizzato l'icona del biglietto da visita.
Argomento correlato

Aggiungere il biglietto da visita o la firma a un singolo messaggio


Inserimento in un messaggio di un collegamento o di un file

Per inserire in un messaggio un collegamento, un'immagine o un allegato

  1. Se si desidera inserire un collegamento o un'immagine, assicurarsi che il formato HTML sia attivato scegliendo Testo in formato HTML dal menu Formato nella finestra del messaggio. Se il comando � selezionato, accanto alla voce sar� visualizzato un punto nero.

  2. Fare clic all'interno del messaggio nel punto in cui si desidera inserire il file o l'immagine oppure selezionare il testo che si desidera collegare a un file o a una pagina Web.

  3. Per inserire un collegamento, fare clic sul pulsante Inserisci collegamento ipertestuale sulla barra degli strumenti di formattazione, selezionare il tipo di collegamento desiderato, quindi digitare il percorso o l'indirizzo del collegamento.

    Per inserire un'immagine, scegliere Immagine dal menu Inserisci. Scegliere il pulsante Sfoglia per individuare il file immagine, quindi fare doppio clic sul nome del file e scegliere OK.

    Per allegare un file, scegliere Allegato dal menu Inserisci, quindi fare doppio clic sul file che si desidera inviare.

Nota
  • Se i destinatari del messaggio non sono in grado di visualizzare le immagini inserite, scegliere Opzioni dal menu Strumenti. Scegliere la scheda Invia messaggi, quindi fare clic sul pulsante Impostazioni. Assicurarsi che la casella di controllo Invia immagini con i messaggi sia selezionata, quindi inviare nuovamente il messaggio.


I messaggi protetti

Poich� sempre pi� utenti inviano informazioni riservate tramite posta elettronica, � sempre pi� importante garantire che questi messaggi non vengano letti da utenti indesiderati. � altrettanto importante che i dati inviati tramite posta elettronica, relativi ad esempio a carte di credito e assegni, non possano essere contraffatti.

In Outlook Express utilizzando gli "ID digitali" � possibile dimostrare la propria identit� nelle transazioni elettroniche, in modo analogo alla presentazione di un documento di identit� per incassare un assegno. � inoltre possibile utilizzare gli ID digitali per crittografare i messaggi in modo da garantirne la riservatezza. Gli ID digitali vengono forniti con la specifica S/MIME per la posta elettronica protetta.

Funzionamento degli ID digitali

Un ID digitale � composto da un "codice pubblico", da un "codice privato" e da una "firma digitale". Quando si invia il proprio ID digitale, si fornisce il codice pubblico. Esso verr� utilizzato dai destinatari per rispondere al mittente inviandogli posta crittografata, che solo il mittente sar� in grado di decrittografare e leggere utilizzando il proprio codice privato.

Il componente firma digitale di un ID digitale costituisce la propria carta d'identit� elettronica. La firma digitale garantisce al destinatario l'autenticit� del messaggio e l'identit� del mittente.

Per inviare e ricevere messaggi crittografati o con firma digitale, � necessario ottenere un ID digitale e impostare il proprio account di posta elettronica in modo tale da poterlo utilizzare. Se si inviano messaggi crittografati, � necessario che nella Rubrica sia contenuto l'ID digitale del destinatario.

Come ottenere gli ID digitali

Gli ID digitali vengono rilasciati da un'autorit� di certificazione indipendente. Quando si richiede un ID digitale presso il sito Web dell'autorit� di certificazione, l'ID verr� rilasciato solo successivamente alla verifica dell'identit� del richiedente. Sono disponibili diverse classi di ID digitali e ciascuna fornisce un differente livello di attendibilit�. Per ulteriori informazioni, vedere la Guida del sito Web dell'autorit� di certificazione.

Per ottenere gli ID digitali di altri utenti, � sufficiente che essi inviino un messaggio di posta elettronica con firma digitale, che includer� il relativo ID. � inoltre possibile effettuare una ricerca sul sito Web dell'autorit� di certificazione oppure utilizzare alcuni servizi di elenchi in linea che contengano ID digitali e altre propriet�.

Argomenti correlati

Richiedere un ID digitale e aggiungerlo all'account di posta elettronica

Aggiungere un ID digitale alla Rubrica

Inviare un messaggio crittografato e/o con firma digitale

Cercare utenti e societ� su Internet

Informazioni sulle caratteristiche di protezione avanzate


I newsgroup

Un newsgroup consiste di un insieme di messaggi inviati da singoli utenti a un server delle news. I server delle news sono computer gestiti da societ�, gruppi e singoli utenti che possono ospitare migliaia di newsgroup.

I newsgroup trattano degli argomenti pi� disparati. Poich� nella maggior parte dei casi le informazioni in essi contenute non sono soggette ad alcun tipo di controllo, chiunque abbia accesso a un newsgroup pu� pubblicare o leggere qualsiasi messaggio. Non esistono elenchi degli utenti sottoscritti n� quote di iscrizione.

Per poter impostare un account con un server delle news in Outlook Express, � necessario che il proprio provider di servizi Internet disponga di un collegamento a tale server. Dopo aver impostato un account, sar� possibile leggere e pubblicare messaggi su qualsiasi newsgroup memorizzato su quel server delle news.

Quando si individua un newsgroup di proprio interesse, � possibile effettuare la sottoscrizione in modo che venga visualizzato nell'elenco delle cartelle di Outlook Express. In questo modo non sar� necessario scorrere il lungo elenco di newsgroup sul server per individuare quelli desiderati.

Poich� i newsgroup possono contenere migliaia di messaggi, in Outlook Express sono disponibili molte caratteristiche che ne agevolano la consultazione e semplificano la ricerca delle informazioni desiderate.

Per ulteriori informazioni sull'utilizzo di Outlook Express per partecipare ai newsgroup, vedere i seguenti argomenti:

Aggiungere un server della posta o delle news

Cercare i newsgroup di proprio interesse

Effettuare la sottoscrizione di un newsgroup

La modalit� di lettura dei messaggi di newsgroup non in linea

Organizzazione dei messaggi di newsgroup


Ricerca di newsgroup

Per cercare newsgroup

� possibile trovare newsgroup specifici eseguendo su un server delle news una ricerca delle parole contenute nel nome dei newsgroup.

  1. Nell'elenco delle cartelle fare clic sul nome di un server, quindi sul pulsante Newsgroups sulla barra degli strumenti.

  2. Nella casella Visualizza newsgroup che includono digitare le parole che si desidera cercare.
Suggerimento
  • Se non si riesce a trovare un newsgroup specifico nell'elenco, significa che tale newsgroup non � disponibile sul server delle news.
Argomento correlato

Visualizzare un newsgroup senza effettuare la sottoscrizione


Lettura di messaggi internazionali

Per leggere messaggi internazionali

Outlook Express � in genere in grado di visualizzare i messaggi nella lingua nella quale sono stati inviati. Alcuni messaggi, in particolare quelli dai newsgroup, riportano tuttavia nel file di intestazione informazioni insufficienti o non corrette che non consentono di visualizzare la lingua in modo corretto.

In questo caso � possibile modificare il set di caratteri del messaggio visualizzato. � necessario disporre gi� del supporto per quella lingua, altrimenti si pu� scaricare dall'area "Download Multilanguage Support" del sito Web di Internet Explorer 4.0 (informazioni in lingua inglese).

  1. Scegliere Caratteri dal menu Visualizza della finestra del messaggio, quindi il set di caratteri, ovvero l'alfabeto, che si desidera utilizzare.

    In alternativa, se sulla barra degli strumenti � visualizzato il pulsante Caratteri, fare clic sul pulsante, quindi sull'alfabeto desiderato.

  2. Nella finestra di dialogo che verr� visualizzata fare clic su S�.

    3. Tutti i messaggi i cui file di intestazione contengono il set di caratteri che si desidera sostituire verranno visualizzati nell'alfabeto scelto.
Note
  • Per eliminare la sostituzione standard di un set di caratteri (passaggio 2), scegliere Opzioni dal menu Strumenti, fare clic sulla scheda Lettura, quindi scegliere il pulsante Impostazioni internazionali e infine rimuovere il set di caratteri.

  • La risposta al messaggio verr� inviata con lo stesso set di caratteri del messaggio originale. Se si modifica il set di caratteri della risposta, l'alfabeto originale non verr� visualizzato correttamente, a meno che non si stia inviando un messaggio in HTML a un programma in grado di leggerlo. � anche possibile inviare il messaggio utilizzando Unicode. Non tutti i programmi di posta e per la lettura delle news sono tuttavia in grado di visualizzare un messaggio Unicode.

Argomento correlato

Personalizzare la barra degli strumenti


Sottoscrizione di un newsgroup

Per effettuare la sottoscrizione di un newsgroup

Il principale vantaggio della sottoscrizione � rappresentato dal fatto che i newsgroup risultano pi� facilmente accessibili in quanto vengono inclusi nell'elenco delle cartelle. Esistono vari modi in cui si pu� effettuare la sottoscrizione di un newsgroup:

  • Quando si aggiunge un server delle news, viene chiesto se si desidera effettuare la sottoscrizione dei newsgroup presenti su quel server.

  • Quando si visualizza un newsgroup del quale non si � ancora effettuata la sottoscrizione, � possibile scegliere Sottoscrizione del newsgroup dal menu Strumenti.

  • � infine possibile selezionare il nome di un server dall'elenco delle cartelle, quindi fare clic sul pulsante Newsgroup sulla barra degli strumenti. Selezionare il newsgroup di cui si desidera effettuare la sottoscrizione, quindi scegliere il pulsante Sottoscrivi.
Suggerimenti
  • Per visualizzare un newsgroup del quale si � effettuata la sottoscrizione, � sufficiente fare clic sul nome corrispondente nell'elenco delle cartelle.

  • Per annullare la sottoscrizione di un newsgroup, fare clic sul pulsante Newsgroup sulla barra degli strumenti, selezionare il newsgroup desiderato, quindi scegliere il pulsante Annulla sottoscrizione.

Argomento correlato

Visualizzare un newsgroup senza effettuare la sottoscrizione


Visualizzazione di un newsgroup sottoscritto

Per visualizzare un newsgroup sottoscritto
  • Fare clic su un server delle news nell'elenco delle cartelle, quindi su un newsgroup.
Suggerimento
  • Per trovare o visualizzare un newsgroup e per effettuare o annullare una sottoscrizione, fare clic sul pulsante Newsgroup sulla barra degli strumenti.
Argomento correlato

Visualizzare un newsgroup senza effettuare la sottoscrizione


Organizzazione dei messaggi di newsgroup

Se non vengono organizzati secondo un ordine logico, i messaggi di newsgroup potrebbero risultare poco agevoli da gestire e consultare. Per ulteriori informazioni sull'organizzazione di newsgroup di grandi dimensioni, vedere i seguenti argomenti:

Cercare messaggi in un newsgroup

Visualizzare solo i messaggi di newsgroup non letti

Filtrare i messaggi di newsgroup che si desidera visualizzare

Impostare il download manuale dei messaggi di newsgroup

Raggruppare i newsgroup per tema

Argomento correlato

Personalizzazione della finestra di Outlook Express


La modalit� di lettura dei messaggi di newsgroup non in linea

Questa modalit� di lavoro consente di leggere i messaggi di newsgroup senza essere connessi a Internet. Una volta effettuato il download dei messaggi nel proprio computer, sar� possibile disconnettersi da Internet e leggere i messaggi quando si preferisce. Leggendo i messaggi di newsgroup nella modalit� non in linea si avr� il duplice vantaggio di ridurre i costi della connessione a Internet e di lasciare libera una linea telefonica.

� possibile scaricare solo le intestazioni dei messaggi, che ne indicano l'argomento, l'autore e la dimensione, oppure scaricare messaggi completi, inclusi i file allegati. Nel primo caso il download risulter� pi� veloce e si potr� comunque avere un'idea degli argomenti trattati nei gruppi di discussione correnti. Mentre non si � connessi a Internet, sar� quindi possibile contrassegnare le intestazioni che a proprio avviso sono pi� interessanti e scaricare in seguito solo i messaggi corrispondenti.

Argomenti correlati

Impostare i newsgroup per la lettura dei messaggi non in linea

Effettuare il download di singoli messaggi


Pubblicazione di messaggi sui newsgroup

A seconda che si desideri pubblicare un nuovo messaggio, rispondere a un messaggio pubblicato e in base al numero di utenti a cui si desidera distribuire le informazioni, � possibile scegliere tra diverse modalit� di pubblicazione. Ai messaggi � anche possibile applicare delle formattazioni e aggiungere firme, biglietti da visita o collegamenti a file. Per poter utilizzare alcune di queste opzioni � necessario che il lettore di news del destinatario sia in grado di leggere il codice HTML, capacit� di cui al momento dispone solo un ridotto numero di lettori di news.

Per ulteriori informazioni sulla pubblicazione dei messaggi, vedere i seguenti argomenti:

Inviare un nuovo messaggio

Rispondere a un messaggio di newsgroup

Inviare messaggi di grandi dimensioni

Impostare la lunghezza della riga nei messaggi di newsgroup in uscita


Creazione di pi� account di posta elettronica

Con Outlook Express � possibile ricevere messaggi da pi� account di posta elettronica. In alternativa, se pi� utenti condividono uno stesso account, sar� possibile impostare cartelle individuali in modo tale che i messaggi in arrivo vengano distribuiti automaticamente nelle cartelle personali.

Se si dispone ad esempio di un account di posta elettronica privato e di uno per il lavoro sar� possibile ricevere messaggi tramite entrambi gli account e distribuirli in cartelle distinte.

Se pi� utenti condividono lo stesso computer, ma utilizzano password differenti, verranno creati account distinti per ciascun utente. Per utilizzare un account di posta elettronica differente, � tuttavia necessario per ogni utente accedere con un nome utente differente.

Nota
  • Se si dispone di pi� account di posta elettronica, ma si desidera leggere i messaggi di un solo account, scegliere Invia e ricevi dal menu Strumenti, quindi fare clic sul nome dell'account.
Argomenti correlati

Aggiungere un server della posta o delle news

Aggiungere, eliminare o passare da una cartella all'altra

Ordinare i messaggi in arrivo


Importazione di messaggi di posta elettronica da altri programmi di posta

Per importare messaggi di posta elettronica da altri programmi di posta

Grazie alla procedura d'importazione guidata di Outlook Express � possibile importare con facilit� messaggi di posta da numerosi programmi di posta elettronica Internet, ad esempio Netscape Communicator, nonch� da Microsoft Exchange e da Microsoft Outlook.

  1. Fare clic sull'icona Posta in arrivo nell'elenco delle cartelle o sulla barra di Outlook.

  2. Scegliere Importa dal menu File, quindi Messaggi.

  3. Selezionare il programma di posta elettronica dal quale si desidera importare il messaggio, quindi scegliere il pulsante Avanti.

  4. Seguire le istruzioni visualizzate.

Argomento correlato

Importare una rubrica da un altro programma


Esportazione di messaggi di posta elettronica

Per esportare i messaggi di posta elettronica in Microsoft Exchange
  1. Scegliere Esporta dal menu File, quindi Messaggi.

  2. Scegliere OK e seguire le istruzioni visualizzate.


Aumento dello spazio sul disco rigido

Esistono numerosi modi per ridurre lo spazio occupato dai messaggi di posta e di news sul disco rigido:

Comprimere ed eseguire una copia di backup delle cartelle di posta elettronica

Aumentare lo spazio sul disco rigido eliminando i messaggi dei newsgroup archiviati

Rimuovere la copia dei messaggi in uscita

Archiviazione dei messaggi sui server della posta elettronica


Modifica di un server della posta o delle news esistente

Per modificare un server della posta o delle news esistente
  1. Scegliere Account dal menu Strumenti.

  2. Nella scheda Posta elettronica o News selezionare un server, quindi scegliere il pulsante Propriet�.

  3. Modificare le informazioni del server nelle schede appropriate in base alle necessit�.
Suggerimenti
  • Se si riscontrano problemi con la connessione al server, fare clic sulla scheda Impostazioni avanzate e impostare un valore superiore relativo all'opzione Timeout del server trascinando il dispositivo di scorrimento.

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.


Personalizzazione della finestra di Outlook Express

La finestra di Outlook Express pu� essere personalizzata in vari modi:

Modificare la visualizzazione del riquadro di anteprima

Modificare l'elenco delle cartelle, la barra di stato e la barra degli strumenti

Modificare l'aspetto della barra degli strumenti

Modificare le colonne visualizzate nell'elenco dei messaggi

Modificare i caratteri utilizzati per la visualizzazione dei messaggi


Aggiunta di contatti alla Rubrica da Outlook Express

Per aggiungere contatti alla rubrica da Outlook Express

Quando si riceve un messaggio di posta elettronica � possibile aggiungere il nome e l'indirizzo del mittente alla Rubrica dall'interno di Outlook Express.

  • Aprire il messaggio, fare clic con il pulsante destro del mouse sul nome da aggiungere e scegliere Aggiungi alla Rubrica dal menu di scelta rapida.

� anche possibile impostare Outlook Express in modo che i contatti ai quali si invia un messaggio di risposta vengano inseriti automaticamente nella Rubrica.

  • In Outlook Express scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Generale e selezionare la casella di controllo Aggiungi automaticamente i destinatari delle risposte alla Rubrica.


Apertura di altri programmi da Outlook Express

Per aprire altri programmi da Outlook Express

Per aprire rapidamente altri programmi da Outlook Express utilizzare il menu Vai.

  • Per avviare il software per discussioni installato, quale Microsoft NetMeeting, scegliere Chiamata via Internet dal menu Vai.

    • � possibile avviare tale programma anche dall'interno della Rubrica utilizzando la scheda Netmeeting presente nella finestra delle propriet� di un contatto.

  • Per aprire Internet Explorer scegliere la pagina desiderata dal menu Vai.

    Scegliere Home page per aprire Internet Explorer tenendo visualizzata la propria pagina iniziale.

    Scegliere Ricerca sul Web per cercare informazioni sul Web utilizzando la barra di Explorer.

    Scegliere Il meglio del Web per aprire la pagina iniziale di Internet Explorer contenente l'elenco di alcuni dei siti Web pi� interessanti.


Visualizzazione ottimale dei messaggi di newsgroup

Per visualizzare i messaggi di newsgroup nel modo migliore, seguire i suggerimenti riportati di seguito.

Per cercare i newsgroup che trattano argomenti specifici
  1. Selezionare un server delle news dall'elenco delle cartelle, quindi fare clic sul pulsante Newsgroup sulla barra degli strumenti.

  2. Digitare l'argomento desiderato o parole di descrizione nella casella Visualizza newsgroup che includono.

Per utilizzare il riquadro di anteprima per la visualizzazione dei messaggi
  1. Scegliere Opzioni dal menu Strumenti.

  2. Fare clic sulla scheda Lettura, quindi selezionare la casella di controllo Visualizza automaticamente messaggi nel riquadro di anteprima.

Per visualizzare solo i messaggi di newsgroup non letti
  • Selezionare il newsgroup, scegliere Visualizzazione corrente dal menu Visualizza, quindi Messaggi da leggere.
Visualizzazione delle risposte a un messaggio di newsgroup specifico
  • Fare clic sul segno pi� (+) accanto al messaggio. Le risposte verranno visualizzate al di sotto di esso.


Icone dell'elenco dei messaggi di Outlook Express
Icone dei messaggi di posta

Le icone elencate di seguito indicano la priorit� dei messaggi, se essi includono file allegati e se sono contrassegnati come gi� letti o da leggere.

Questa icona | Indica che
Icona per messaggio con file allegati | Il messaggio include uno o pi� allegati.
Icona per messaggio con priorit� alta | Il mittente ha assegnato al messaggio priorit� alta.
Icona | Il mittente ha assegnato al messaggio priorit� bassa.
Icona per messaggio gi� letto | Il messaggio � gi� stato letto. Il titolo del messaggio � visualizzato in caratteri normali.
Icona per messaggio da leggere | Il messaggio non � stato letto. Il titolo del messaggio � visualizzato in grassetto.
Icona per messaggio in fase di composizione | Il messaggio � in fase di composizione ed � contenuto nella cartella Bozze.
Icona per messaggio con firma digitale da leggere | Il messaggio � firmato digitalmente e non � stato visualizzato.
Icona per messaggio crittografato da leggere | Il messaggio � crittografato e non � stato visualizzato.
Icona per messaggio crittografato da leggere | Il messaggio � firmato digitalmente e crittografato e non � stato visualizzato.
Icona per messaggio con firma digitale gi� visualizzato | Il messaggio � firmato digitalmente ed � gi� stato visualizzato.
Icona per messaggio crittografato gi� visualizzato | Il messaggio � crittografato ed � gi� stato visualizzato.
Icona per messaggio con firma digitale, crittografato gi� visualizzato | Il messaggio � firmato digitalmente e crittografato ed � gi� stato visualizzato.
Icona per messaggio da leggere con firma digitale non valida | La firma digitale del messaggio da leggere non � valida.
Icona per messaggio da leggere con crittografia non valida | La crittografia del messaggio da leggere non � valida.
Icona per messaggio da leggere con crittografia e firma digitale non valide | La crittografia e la firma digitale del messaggio da leggere non sono valide.
Icona per messaggio con firma digitale non valida gi� visualizzato | La firma digitale del messaggio gi� visualizzato non � valida.
Icona per messaggio con crittografia non valida gi� visualizzato | La crittografia del messaggio gi� visualizzato non � valida.
Icona per messaggio gi� visualizzato con crittografia e firma digitale non valide | La crittografia e la firma digitale del messaggio gi� visualizzato non sono valide.
Icona per tema compresso | Le risposte al messaggio sono compresse. Fare clic sull'icona per visualizzare tutte le risposte, ovvero per espandere il tema del messaggio.
Icona per tema espanso | Il messaggio e tutte le risposte relative sono espanse. Fare clic sull'icona per nascondere tutte le risposte, ovvero per comprimere il tema del messaggio.
Intestazione di messaggio di news da leggere su un server IMAP | L'intestazione del messaggio da leggere si trova su un server IMAP.
Messaggio di news gi� letto contrassegnato per l'eliminazione su un server IMAP | Il messaggio gi� letto � contrassegnato per l'eliminazione su un server IMAP.
Icone dei messaggi di news

Le icone elencate di seguito indicano se un tema di discussione, ovvero un argomento e tutte le risposte relative, � espanso o compresso e se i messaggi e le intestazioni sono contrassegnati come gi� letti o da leggere.

Questa icona | Indica che
Icona per tema compresso | Questo livello del tema � compresso. Fare clic sull'icona per visualizzare tutte le risposte, ovvero per espandere il tema.
Icona per tema espanso | Questo livello del tema � espanso. Fare clic sull'icona per nascondere tutte le risposte, ovvero per comprimere il tema.
Icona per intestazione di messaggio scaricata e non letta | Il messaggio non � stato visualizzato. Il titolo � visualizzato in grassetto.
Icona per intestazione di messaggio scaricata e gi� letta | L'intestazione del messaggio � stata contrassegnata come gi� letta.
Icona per messaggio gi� letto con intestazione e corpo memorizzati | Il messaggio � stato contrassegnato come gi� letto ed � memorizzato in un file di messaggi sul computer.
Icona per messaggio di news da leggere con intestazione e corpo memorizzati | Il messaggio non � stato contrassegnato come gi� letto e l'intestazione e il corpo del messaggio sono memorizzati in un file di messaggi sul computer.
Icona per messaggio non disponibile | Il messaggio non � pi� disponibile sul server.
Icona per messaggio di news contrassegnato per il download | Il messaggio di news � contrassegnato per il download.
Icona per messaggio di news e tutti i temi contrassegnati per il download | Il messaggio di news e tutti i temi sono contrassegnati per il download.
Icona per messaggio di news singolo contrassegnato per il download | Il messaggio di news singolo, ovvero senza temi, � contrassegnato per il download.
Icona per nuovo newsgroup | Il newsgroup disponibile sul server � nuovo.
Icona per messaggio di news nella cartella Bozze | Il messaggio � in fase di composizione ed � contenuto nella cartella Bozze.


Risoluzione dei problemi

In questa sezione vengono identificati alcuni problemi noti legati all'utilizzo del programma e vengono fornite le relative soluzioni. Fare clic sull'argomento che meglio descrive il problema riscontrato e seguire le istruzioni visualizzate.

Problemi riscontrati

All'avvio del programma non � possibile connettersi con il provider di servizi Internet (ISP).

La connessione con l'ISP avviene regolarmente, ma non � possibile inviare o ricevere posta elettronica.

La connessione con l'ISP avviene regolarmente, ma non � possibile visualizzare i newsgroup.

Viene visualizzato un messaggio di errore di connessione a un server delle news specifico. � possibile connettersi solo ad alcuni server delle news.

Viene visualizzato un messaggio di errore di connessione a un server delle news. Non � possibile connettersi ad alcun server delle news.


Utilizzo delle funzionalit� di accesso facilitato di Microsoft Outlook Express

Oltre ai prodotti e ai servizi di accesso facilitato di Microsoft Windows, Windows NT e Windows 95, le seguenti funzionalit� rendono Microsoft Outlook Express pi� accessibile agli utenti disabili.

Notifica dell'arrivo di nuovi messaggi tramite segnale acustico

� possibile impostare un segnale acustico per notificare l'arrivo di nuovi messaggi.

Messaggi ed elenchi delle cartelle ridimensionabili

� possibile personalizzare la visualizzazione di messaggi e di elenchi dei messaggi, visualizzare messaggi in un riquadro di anteprima e dividere la finestra orizzontalmente o verticalmente tra l'elenco dei messaggi e il riquadro di anteprima. � inoltre possibile visualizzare soltanto l'elenco dei messaggi.

Barre degli strumenti personalizzabili

� possibile modificare con estrema facilit� la barra degli strumenti per visualizzare i pulsanti di utilizzo pi� frequente e spostare tale barra su qualsiasi lato dello schermo. Scegliere Layout dal menu Visualizza per modificare la barra degli strumenti in base alle proprie esigenze.

Accesso da tastiera

In Microsoft Outlook Express � possibile accedere a tutte le funzionalit� utilizzando la tastiera o il mouse. Vengono supportati i layout di tastiera Dvorak che rendono pi� accessibili i caratteri di utilizzo pi� frequente.


Formattazione dei paragrafi

Per formattare i paragrafi
  1. Verificare che il formato HTML sia attivato scegliendo Testo in formato HTML dal menu Formato nella finestra del messaggio. Se il comando � selezionato, accanto alla voce sar� visualizzato un punto nero.

  2. Fare clic in un punto qualsiasi del paragrafo da formattare oppure selezionare il testo desiderato.

  3. Per apportare modifiche al testo, utilizzare i comandi del menu Formato oppure la barra degli strumenti di formattazione.

    Per modificare l'allineamento, fare clic sul pulsante Allinea a sinistra, Allinea al centro o Allinea a destra sulla barra di formattazione.

    Per modificare il rientro di un paragrafo, fare clic sul pulsante Aumenta rientro o Riduci rientro sulla barra di formattazione.

    Per aggiungere una linea orizzontale, fare clic nel punto in cui si desidera inserire la linea, quindi sul pulsante Inserisci linea orizzontale sulla barra di formattazione.

    Per formattare il nome e l'indirizzo dei contatti come tag HTML, scegliere Stile dal menu Formato, quindi Indirizzo. Verranno aggiunti un rientro al margine sinistro e il corsivo.

    Per creare una gerarchia di titoli, scegliere Stile dal menu Formato, quindi uno dei comandi relativi ai titoli.

Nota
  • Se si utilizza il formato HTML, ma il programma di posta o delle news del destinatario non � in grado di leggere questo linguaggio, il messaggio verr� visualizzato come un semplice file di testo al quale sar� allegato un file HTML. Il destinatario potr� visualizzare il file allegato utilizzando qualsiasi browser Web.
Argomenti correlati

Modificare il tipo di carattere, lo stile e le dimensioni del testo

Creare un elenco puntato o numerato


Personalizzazione della barra degli strumenti

Per personalizzare la barra degli strumenti
  • Per aggiungere un pulsante, selezionare il nome del pulsante dalla casella di riepilogo Pulsanti disponibili, quindi fare clic sul pulsante Aggiungi.

  • Per rimuovere un pulsante, selezionare il nome del pulsante dalla casella di riepilogo Pulsanti barra strumenti, quindi fare clic sul pulsante Rimuovi.

  • Per modificare l'ordine in cui i pulsanti vengono visualizzati, selezionare il pulsante che si desidera spostare dalla casella di riepilogo Pulsanti barra strumenti, quindi fare clic sul pulsante Sposta su o Sposta gi�.

  • Per ripristinare le impostazioni predefinite della barra degli strumenti, scegliere il pulsante Reimposta.


Contattare l'ISP

Contattare il provider di servizi Internet

Non � possibile risolvere il problema riscontrato utilizzando la Risoluzione dei problemi di Outlook Express. Le impostazioni relative alla connessione o le informazioni sull'account fornite dal provider di servizi Internet (ISP) potrebbero non essere corrette oppure i server o il software dell'ISP potrebbero non funzionare correttamente.


Informazioni sulle caratteristiche di protezione avanzate

Outlook Express � compatibile con la specifica S/MIME versione 2 e supporta i seguenti algoritmi di crittografia, ovvero RC2 a 40 e 128 bit, DES a 56 bit e 3DES a 178 bit. L'algoritmo di crittografia RC2 a 40 bit � l'unico disponibile nelle versioni localizzate di Outlook Express. Outlook Express � in grado di decifrare i messaggi di posta crittografati utilizzando gli algoritmi 3DES a 112 bit e RC2 a 64 bit, ma non di inviare dei messaggi utilizzando tali algoritmi.

Outlook Express utilizza SHA-1 come algoritmo di hashing durante la firma dei messaggi. La lunghezza in bit del codice privato pu� variare in base all'autorit� di certificazione da cui � stato rilasciato. Se ad esempio l'autorit� di certificazione utilizza la procedura guidata di registrazione, i codici generati saranno di almeno 512 bit.

I codici privati vengono memorizzati nel proprio computer e presentano lo stesso livello di protezione del computer. I codici privati installati utilizzando componenti del sistema di crittografia Microsoft non verranno trasmessi all'autorit� di certificazione che rilascia l'ID digitale, in quanto non vengono depositati in garanzia presso alcuna agenzia governativa.

Argomenti correlati

I messaggi protetti

Richiedere un ID digitale e aggiungerlo all'account di posta elettronica

Aggiungere l'ID digitale di un contatto alla Rubrica

Inviare un messaggio crittografato e/o con firma digitale


Modifica dello stato di attendibilit� di un ID digitale

Per modificare lo stato di attendibilit� di un ID digitale

A ciascun ID digitale, che � possibile importare nella Rubrica, � associato uno "stato di attendibilit�" indicante l'attendibilit� dell'individuo, del gruppo o della societ� ai quali il certificato � stato rilasciato. In Outlook Express lo stato di attendibilit� predefinito � "Usa attendibilit� dell'emittente", che indica che l'ID digitale � garantito perch� l'emittente, ad esempio un'autorit� di certificazione, � attendibile.

Non tutti gli ID digitali provengono tuttavia da autorit� di certificazione e, in tal caso, � possibile scegliere di non considerarlo garantito in modo automatico. Se invece il proprietario dell'ID sospetta che il codice privato dell'ID digitale sia stato alterato, sar� possibile modificarne lo stato in "Non garantito".

  1. Fare doppio clic sul nome del contatto nella Rubrica.

  2. Scegliere la scheda ID digitali, selezionare l'ID digitale del quale si desidera modificare il livello di attendibilit�, quindi fare clic sul pulsante Propriet�.

  3. Scegliere la scheda Attendibilit�, quindi selezionare un'opzione nella casella di gruppo Modifica attendibilit�.

    4. Scegliere Usa attendibilit� dell'emittente se si desidera che il livello di attendibilit� dell'ID corrisponda a quello associato all'emittente.

    Scegliere Considera il certificato attendibile se si desidera che l'ID digitale sia considerato garantito indipendentemente dall'attendibilit� dell'emittente.

    Scegliere l'opzione relativa ai certificati non attendibili se si considera il tipo di ID digitale oppure la persona o la societ� a esso associato non � attendibile. Si consiglia di utilizzare questa opzione piuttosto che rimuovere il certificato, in quanto verr� visualizzato un messaggio in cui si informer� che la posta contiene un certificato non garantito.

Nota
  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomenti correlati

I messaggi protetti

Aggiungere un ID digitale alla Rubrica


Richiesta di un ID digitale

Per richiedere un ID digitale e aggiungerlo all'account di posta elettronica

Gli ID digitali vengono rilasciati da societ� di terze parti definite autorit� di certificazione.

  1. Scegliere Account dal menu Strumenti.

  2. Selezionare l'account di posta elettronica dal quale si desidera inviare posta protetta, quindi fare clic sul pulsante Propriet�.

  3. Nella scheda Protezione selezionare la casella di controllo Utilizza un ID digitale all'invio di messaggi protetti da, quindi fare clic sul pulsante ID digitale.

  4. Selezionare l'ID che si desidera utilizzare con questo account.

Suggerimenti
  • Quando si inviano messaggi protetti, l'indirizzo di posta elettronica per la risposta deve coincidere con l'account dal quale si invia il messaggio con firma digitale. In caso contrario, il destinatario non sar� in grado di utilizzare l'ID per inviare una risposta crittografata. L'indirizzo di posta elettronica al quale sar� inviata la risposta non coincider� infatti con quello dell'ID digitale.

  • Per informazioni della Guida su un oggetto specifico, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto.

Argomenti correlati

I messaggi protetti

Inviare un messaggio crittografato e/o con firma digitale


Tasti di scelta rapida

� possibile utilizzare i tasti di scelta rapida per scegliere comandi e spostarsi all'interno del riquadro dell'anteprima o scorrere l'elenco dei messaggi. Ad eccezione dei casi indicati, i tasti di scelta rapida possono essere utilizzati sia per la posta che per la lettura delle news.

Finestra principale, finestra per la visualizzazione dei messaggi e per l'invio dei messaggi

Per | Premere
Visualizzare gli argomenti della Guida | F1
Selezionare tutti i messaggi | CTRL+A
Finestra principale e per la visualizzazione dei messaggi

Per | Premere
Stampare il messaggio selezionato | CTRL+P
Inviare e ricevere posta | CTRL+M
Eliminare un messaggio di posta elettronica | DEL o CTRL+D
Visualizzare o inviare un nuovo messaggio | CTRL+N
Rispondere all'autore di un messaggio | CTRL+R
Inoltrare un messaggio | CTRL+F
Rispondere a tutti | CTRL+MAIUSC+R o CTRL+F (solo news)
Visualizzare la Posta in arrivo | CTRL+I
Visualizzare il successivo messaggio in elenco | CTRL+MAIUSC+N o ALT+freccia DESTRA
Visualizzare il precedente messaggio in elenco | CTRL+MAIUSC+P o ALT+freccia SINISTRA
Visualizzare le propriet� del messaggio selezionato | ALT+INVIO
Aggiornare messaggi di news e intestazioni | F5
Visualizzare il successivo messaggio di posta non letto | CTRL+U
Visualizzare il successivo tema di discussione delle news non letto | CTRL+MAIUSC+U
Finestra principale

Per | Premere
Mostrare o nascondere l'elenco delle cartelle | CTRL+L
Visualizzare il messaggio selezionato | CTRL+O o INVIO
Contrassegnare un messaggio come gi� letto | CTRL+INVIO o CTRL+Q
Spostarsi tra l'elenco dei messaggi, l'elenco delle cartelle (se attivo) e il riquadro dell'anteprima | TAB
Contrassegnare tutti i nuovi messaggi come gi� letti | CTRL+MAIUSC+A
Visualizzare un newsgroup | CTRL+W
Espandere un tema di discussione delle news per visualizzare tutte le risposte | Freccia SINISTRA o segno pi� (+)
Comprimere un tema di discussione delle news per nascondere i messaggi | Freccia DESTRA o segno meno (-)
Visualizzare la cartella o il newsgroup successivo non letto | CTRL+J
Scaricare le news per leggerle non in linea | CTRL+MAIUSC+M
Finestra per la visualizzazione e l'invio dei messaggi

Per | Premere
Chiudere un messaggio | ESC
Cercare del testo | F3 o CTRL+MAIUSC+F
Finestra per il solo invio dei messaggi

Per | Premere
Controllare i nomi | CTRL+K o ALT+K
Eseguire il controllo ortografico | F7
Inserire la firma | CTRL+MAIUSC+S
Inviare un messaggio | CTRL+INVIO o ALT+S


Utilizzo di Outlook Express per il completamento automatico degli indirizzi di posta elettronica

Per utilizzare Outlook Express per il completamento automatico degli indirizzi di posta elettronica

Se si desidera inviare un messaggio di posta elettronica a un utente di cui non si ricorda il nome o l'indirizzo completo, � possibile digitare nella casella A la parte nota, ad esempio il nome. Verr� cercata automaticamente nella Rubrica una voce che corrisponda alla parte di indirizzo immesso.

Se nella Rubrica sono presenti pi� destinatari con lo stesso nome, verranno visualizzate tutte le corrispondenze trovate e sar� possibile selezionare quella desiderata. Se non viene trovata una corrispondenza, la ricerca verr� effettuata in tutti i servizi di elenchi in linea impostati per il controllo dei nomi di posta elettronica.

  1. Nella casella A della finestra Nuovo messaggio digitare un nome o un indirizzo incompleto.

  2. Scegliere Controlla nomi dal menu Strumenti.
Argomento correlato

Impostare un servizio di elenchi in linea per il controllo degli indirizzi di posta elettronica


Invio di un messaggio crittografato e/o con firma digitale

Per inviare un messaggio crittografato e/o con firma digitale

Per apporre una firma digitale a un messaggio, � necessario ottenere un ID digitale e aggiungerlo al proprio account di posta elettronica. Per crittografare un messaggio, � necessario che l'ID digitale del destinatario sia disponibile nella Rubrica.

  1. Fare clic sul pulsante Invia posta sulla barra degli strumenti della Rubrica o sul pulsante Componi messaggio sulla barra degli strumenti di Outlook Express per comporre un nuovo messaggio.

  2. Selezionare dalla Rubrica i destinatari del messaggio, quindi scriverne il testo.

  3. Nella finestra Nuovo messaggio fare clic sul pulsante Crittografia messaggio sulla barra degli strumenti per crittografare il messaggio.

    Per apporre la firma digitale al messaggio, fare clic sul pulsante Apponi firma digitale al messaggio sulla barra degli strumenti.

Nota
  • � inoltre possibile crittografare e/o apporre la firma digitale automaticamente a tutti i messaggi in uscita.
Argomenti correlati

I messaggi protetti

Richiedere un ID digitale e aggiungerlo all'account di posta elettronica

Aggiungere l'ID digitale di un contatto alla Rubrica

Crittografare e/o apporre la firma digitale ai messaggi in modo automatico


Utilizzo di Outlook Express dal browser Web

Per utilizzare Outlook Express dal browser Web

� possibile impostare Outlook Express come programma predefinito di posta elettronica, in modo che venga automaticamente avviato ogni volta che si fa clic su un collegamento di posta elettronica contenuto in una pagina Web oppure si sceglie il comando del browser Web o del lettore delle news per l'apertura del programma di posta.

Analogamente � possibile impostare Outlook Express come lettore delle news predefinito, in modo che venga automaticamente avviato ogni volta che si fa clic su un collegamento a un newsgroup contenuto in una pagina Web oppure si sceglie il comando del browser Web per l'apertura del lettore delle news.

  1. Scegliere Opzioni dal menu Strumenti.

  2. Nella scheda Generale selezionare le caselle di controllo Imposta Outlook Express come sistema di messaggistica predefinito e/o Imposta Outlook Express come lettore di news predefinito.


Personalizzazione della barra degli strumenti

Per personalizzare la barra degli strumenti
  1. Scegliere Layout dal menu Visualizza, quindi specificare le opzioni desiderate.

    Per spostare la barra degli strumenti in un'altra parte della finestra, nella casella di gruppo Barra degli strumenti specificare l'opzione di allineamento desiderata.

    Per visualizzare solamente i pulsanti della barra degli strumenti senza il testo, assicurarsi che la casella di controllo Mostra testo sui pulsanti della barra sia deselezionata.

  2. Per modificare i pulsanti della barra degli strumenti, scegliere il pulsante Personalizza barra degli strumenti.

    Per aggiungere o rimuovere un pulsante, selezionare il nome del pulsante dalla casella di riepilogo Pulsanti disponibili, quindi scegliere il pulsante Aggiungi o Rimuovi.

    Per modificare l'ordine nel quale vengono visualizzati i pulsanti, selezionare il pulsante dalla casella di riepilogo Pulsanti barra strumenti, quindi scegliere il pulsante Sposta su o Sposta gi�.


Ordinamento dei messaggi in arrivo

Per ordinare i messaggi in arrivo

Grazie alla funzione Regole Posta in arrivo � possibile indirizzare particolari messaggi in arrivo in cartelle specifiche. Gli utenti che utilizzano lo stesso account di posta elettronica possono ad esempio impostare l'applicazione in modo da ricevere la posta in cartelle personali oppure in modo da indirizzare automaticamente in una cartella specifica tutti i messaggi provenienti dallo stesso utente.

� inoltre possibile specificare che determinati messaggi vengano automaticamente inoltrati a un contatto della Rubrica o che un file sia automaticamente inviato ai destinatari.

  1. Scegliere Regole Posta in arrivo dal menu Strumenti.

  2. Scegliere il pulsante Aggiungi.

  3. Specificare i criteri che i messaggi in arrivo devono soddisfare.

  4. Nella casella di gruppo Esegui la seguente operazione selezionare la casella di controllo desiderata, quindi scegliere il pulsante corrispondente alla cartella, alla persona o al file al quale si desidera inviare i messaggi che soddisfano i criteri specificati.
Suggerimenti
  • � possibile specificare pi� regole o filtri per i messaggi in arrivo.

  • Per modificare l'ordine di priorit� con il quale vengono organizzati i messaggi, scegliere il pulsante Sposta su o Sposta gi� nella finestra di dialogo Regole Posta in arrivo.


Cercare messaggi di posta elettronica nelle cartelle dei messaggi

Per cercare messaggi di posta elettronica nelle cartelle dei messaggi
  1. Scegliere Trova messaggio dal menu Modifica.

  2. Digitare il maggior numero di informazioni nei campi di ricerca per limitarne i risultati.


Modifica del tipo di carattere, dello stile e delle dimensioni del testo

Per modificare il tipo di carattere, lo stile e le dimensioni del testo

  1. Controllare che sia attiva la funzione di formattazione HTML, scegliendo Testo in formato HTML dal menu Formato nella finestra del messaggio. Se la funzione � selezionata, accanto al comando sar� visualizzato un punto nero.

  2. Selezionare il testo che si desidera formattare.

    Per modificare il tipo di carattere in un'intera pagina, scegliere Seleziona tutto dal menu Modifica.

  3. Fare clic sui pulsanti corrispondenti alle opzioni desiderate sulla barra degli strumenti di formattazione.

    Per utilizzare il tipo di carattere degli elementi decorativi, scegliere Stile dal menu Formato, quindi Normale.

Nota
  • Se si utilizza la formattazione HTML, ma il programma della posta o delle news del destinatario non � in grado di leggere questo linguaggio, il messaggio verr� visualizzato come un semplice file di testo al quale sar� allegato un file HTML. Il destinatario potr� visualizzare il file allegato attraverso un browser Web qualsiasi.
Argomenti correlati

Utilizzare gli elementi decorativi con i messaggi in uscita

Formattare i paragrafi


Creazione di un elenco puntato o numerato

Per creare un elenco puntato o numerato
  1. Controllare che sia attiva la funzione di formattazione HTML, scegliendo Testo in formato HTML dal menu Formato nella finestra del messaggio. Se la funzione � selezionata, accanto al comando sar� visualizzato un punto nero.

  2. Fare clic all'interno del messaggio nel punto in cui si desidera far iniziare l'elenco.

  3. Fare clic sul pulsante Formattazione numeri in corso o Formattazione punti elenco sulla barra degli strumenti di formattazione oppure scegliere Stile dal menu Formato, quindi uno degli stili dell'elenco.

  4. Digitare la prima voce dell'elenco. Premendo INVIO verr� inserita un'altra voce dell'elenco nella riga successiva.

  5. Per terminare l'elenco, fare nuovamente clic sul pulsante sulla barra degli strumenti di formattazione. Se invece � stata utilizzata un'opzione di stile del menu Formato, premere due volte INVIO.
Note
  • Se si utilizza la formattazione HTML, ma il programma della posta o delle news del destinatario non � in grado di leggere questo linguaggio, il messaggio verr� visualizzato come un semplice file di testo al quale sar� allegato un file HTML. Il destinatario potr� visualizzare il file allegato attraverso un browser Web qualsiasi.

  • I nomi degli stili del menu Formato corrispondono ai tag di stile HTML standard. Ad esempio, l'elenco delle directory viene creato con il tag DIR mentre l'elenco dei menu viene creato con il tag MENU. Per ulteriori informazioni, consultare una guida di riferimento sull'HTML.
Argomenti correlati

Modificare il tipo di carattere, lo stile e le dimensioni del testo

Formattare i paragrafi


Aggiunta del biglietto da visita o della una firma a un singolo messaggio

Per aggiungere il biglietto da visita o la firma a un singolo messaggio

Se al momento della creazione degli elementi decorativi � stato scelto di non aggiungere il biglietto da visita o la firma a nessun messaggio, la procedura riportata di seguito consentir� di aggiungerli a singoli messaggi.

  • Scegliere Firma oppure Biglietto da visita dal menu Inserisci nella finestra Nuovo messaggio.
Argomento correlato

Utilizzare gli elementi decorativi con i messaggi in uscita


Utilizzo della formattazione HTML

Per utilizzare la formattazione HTML

Quando si crea un messaggio con formattazione HTML, solo i programmi di posta che supportano l'HTML sono in grado di leggerne la formattazione. Se il programma di posta o per la lettura delle news del destinatario non legge l'HTML, verr� chiesto di inviare il messaggio nel formato testo normale.

Per utilizzare la formattazione HTML in tutti i messaggi in uscita
  1. Scegliere Opzioni dal menu Strumenti della finestra principale.

  2. Scegliere la scheda Invia messaggi, quindi selezionare il pulsante di opzione HTML nelle caselle di gruppo Formato di invio dei messaggi e/o Formato di invio delle news.

Per utilizzare la formattazione HTML in un singolo messaggio
  • Scegliere Testo in formato HTML dal menu Formato della finestra del messaggio. Se la voce � selezionata, accanto al comando sar� visualizzato un punto nero.

Note
  • Se si invia un messaggio in formato HTML a un programma di posta che non supporta l'HTML, il messaggio formattato potrebbe essere visualizzato come allegato.

  • Per impostare Outlook Express in modo tale che le risposte ai messaggi siano inviate in un formato leggibile dal programma di posta o da quello per la lettura delle news, scegliere Opzioni dal menu Strumenti. Assicurarsi che la casella di controllo Rispondi ai messaggi utilizzando il formato originale nella scheda Invia messaggi sia selezionata.
Argomenti correlati

Modificare il tipo di carattere, lo stile e le dimensioni del testo

Formattare i paragrafi

Creare un elenco puntato o numerato


Crittografare e/o apporre la firma digitale ai messaggi in modo automatico

Per crittografare e/o apporre la firma digitale ai messaggi in modo automatico
  1. Scegliere Opzioni dal menu Strumenti nella finestra principale.

  2. Scegliere la scheda Protezione, quindi selezionare le caselle di controllo desiderate nella casella di gruppo Messaggi protetti.

Suggerimento
  • Per informazioni della Guida su un oggetto di una finestra di dialogo, fare clic su [image] nella parte superiore della finestra di dialogo, quindi sull'oggetto su cui si desiderano informazioni.
Argomenti correlati

I messaggi protetti


Verificare delle impostazioni del server della posta

Verificare le impostazioni del server della posta
  1. Scegliere Account dal menu Strumenti.

  2. Scegliere la scheda Posta elettronica, selezionare il server della posta, quindi fare clic sul pulsante Propriet�.

  3. Nelle schede Server, Connessione e Impostazioni avanzate verificare che le impostazioni coincidano con quelle indicate dal provider di servizi Internet (ISP).

    Se coincidono, contattare l'ISP per assicurarsi che le impostazioni siano corrette e che i relativi server funzionino correttamente. Assicurarsi, inoltre, che il server dell'ISP supporti i protocolli PPP, SMTP e POP3 oppure il protocollo IMAP.

Il problema � stato risolto?

S�. Uscire dalla Guida in linea.

No. Si desidera provare altre soluzioni.


Verifica della connessione al proprio ISP

Per verificare la connessione al proprio provider di servizi Internet

Adottare i seguenti accorgimenti:

  • Stabilire la connessione al proprio provider di servizi (ISP, Internet Service Provider) prima di provare a visualizzare o scaricare dei messaggi.

  • Se si utilizza un modem, fare clic sull'icona Risorse del computer sul desktop, scegliere la cartella Accesso remoto, quindi la connessione con il proprio ISP e verificarne le impostazioni.

    Se si utilizza una connessione tramite una rete locale (LAN, Local Area Network) o tramite server proxy, contattare l'amministratore della rete.

  • Per informazioni sulle connessioni di Accesso remoto, cercare "Problemi di utilizzo di Accesso remoto" nella sezione della risoluzione dei problemi nel Sommario della Guida di Windows.

  • Se si ritiene che il problema sia causato dal modem, cercare "Problemi di utilizzo di un modem" nella sezione della risoluzione dei problemi nel Sommario della Guida di Windows.
Il problema � stato risolto?

S�. Uscire dalla Guida in linea.

No. Si desidera provare altre soluzioni.


Archiviazione dei messaggi sui server della posta elettronica

Per archiviare i messaggi sui server della posta elettronica

L'archiviazione dei messaggi su un server � utile quando � necessario leggere la posta da pi� computer. Quando ci si connette al proprio account da un computer diverso, i messaggi vengono scaricati in base alle opzioni impostate. � possibile archiviare messaggi sia su un server della posta elettronica POP3 che su un server IMAP.

  1. Scegliere Account dal menu Strumenti.

  2. Scegliere la scheda Posta elettronica, selezionare l'account desiderato, quindi fare clic sul pulssante Propriet�.

  3. Scegliere la scheda Impostazioni avanzate.

  4. Se si � connessi a un server della posta POP3, selezionare la casella di controllo Conserva una copia dei messaggi sul server.

    Se si � connessi a un server IMAP, digitare il percorso nella casella Percorso cartella principale. Il percorso della cartella principale identifica le cassette postali contenenti le cartelle sul server.

    Si consiglia di non terminare il percorso della cartella principale con una barra, infatti ~nome_utente/Posta � un percorso valido al contrario di ~nome_utente/Posta/. In caso di dubbi non specificare alcun percorso.

Nota
  • Se il server IMAP � un server Cyrus, le cartelle dell'utente devono essere contenute in una cartella Posta in arrivo. Se il server IMAP si basa su UNIX, la posta verr� normalmente archiviata in una directory specifica nella cartella principale dell'utente, ad esempio ~nome_utente/Posta.


Annullamento di un messaggio inviato

Per annullare un messaggio inviato
  1. Nell'elenco delle cartelle fare clic sul newsgroup al quale � stato inviato il messaggio.

  2. Scegliere Annulla messaggio dal menu Componi.
Note
  • � possibile annullare solamente i messaggi inviati.

  • L'eliminazione del messaggio annullato dai server di Internet potrebbe richiedere parecchio tempo e non verr� rimosso dal computer degli utenti che lo hanno scaricato prima dell'annullamento.


Esecuzione del controllo ortografico in un messaggio

Per eseguire il controllo ortografico di un messaggio

Per eseguire il controllo ortografico viene utilizzato il controllore ortografico dei programmi di Microsoft Office 95 o Office 97, ovvero Microsoft Word, Microsoft Excel e Microsoft PowerPoint. Se nessuno di questi programmi � installato, il comando Controllo ortografia non sar� disponibile.

  • Scegliere Controllo ortografia dal menu Strumenti nella finestra Nuovo messaggio.

  • Per eseguire il controllo ortografico in un singolo messaggio, scegliere Controllo ortografia dal menu Strumenti nella finestra del messaggio.


Compressione ed esecuzione di una copia di backup delle cartelle di posta elettronica

Per comprimere ed eseguire una copia di backup delle cartelle di posta elettronica
  1. Selezionare una cartella di posta elettronica, scegliere Cartella dal menu File, quindi Comprimi.

  2. Per eseguire una copia di backup delle cartelle compresse, individuare i file con estensione .mbx e .idx, quindi copiarli in una cartella di backup, su un disco floppy o un'unit� di rete. Tutte le cartelle contenenti messaggi presentano un file di messaggio (.mbx) e un file di indice (.idx).
Note
  • Le dimensioni eccessive di alcuni file di messaggio potrebbero non consentire l'esecuzione di una copia di backup su un disco floppy.

  • Nel caso si utilizzi un programma diverso da Outlook Express per inviare i messaggi di posta elettronica ai newsgroup, consultare la documentazione di tale programma per ricevere informazioni sulla compressione e l'eliminazione di cartelle di posta.


Risoluzione dei problemi: verifica delle impostazioni del server

Verificare quanto riportato di seguito, quindi provare nuovamente a connettersi al server delle news

Il problema potrebbe essere dovuto alle impostazioni per i server delle news ai quali � impossibile connettersi. Tali impostazioni vengono fornite dal provider di servizi Internet (ISP).

Per verificare le impostazioni del server delle news
  1. Scegliere Account dal menu Strumenti.

  2. Scegliere la scheda News, selezionare il server desiderato, quindi fare clic sul pulsante Propriet�.

  3. Nella scheda Server verificare se:

    • Il nome del server delle news coincide con quello rilasciato dall'ISP.

    • � necessario disporre di un nome di account e di una password per accedere all'ISP.

      Se viene richiesto di accedere al server delle news, verificare che il nome di account e la password immessi coincidano con quelli rilasciati dall'ISP.

      Se il server delle news non richiede la connessione, deselezionare la casella di controllo Richiedi accesso al server.

  4. Scegliere OK, quindi il pulsante Chiudi per chiudere le finestre di dialogo.

  5. Fare clic sul server nell'elenco delle cartelle, quindi sul pulsante Newsgroup sulla barra degli strumenti per visualizzare i newsgroup.

  6. Ripetere questa procedura per tutti i server delle news ai quali non si riesce a effettuare la connessione.

Il problema � stato risolto?

S�. Uscire dalla Guida in linea.

No. Quale altro fattore pu� causare il problema?

No. Si desidera tornare all'inizio della Guida in linea.


Risoluzione dei problemi: verifica delle impostazioni avanzate del server

Verificare quanto riportato di seguito, quindi provare nuovamente a connettersi al server delle news

Il problema potrebbe essere dovuto alle impostazioni per i server delle news coi quali � impossibile connettersi. Tali impostazioni vengono fornite dal provider di servizi Internet (ISP).

Per verificare le impostazioni avanzate del server
  1. Scegliere Account dal menu Strumenti.

  2. Scegliere la scheda News, selezionare il server desiderato, quindi fare clic sul pulsante Propriet�.

  3. Nella scheda Impostazioni avanzate verificare se:

    • Il numero della porta coincide con quello rilasciato dall'ISP. La maggior parte degli ISP utilizza la porta 119.

    • Il timeout del server � impostato su Min.

      Alcuni server richiedono un tempo maggiore per effettuare la connessione. Per aumentare il tempo disponibile per l'effettuazione della connessione, trascinare il dispositivo di scorrimento verso Max.

  4. Scegliere OK, quindi il pulsante Chiudi per chiudere le finestre di dialogo.

  5. Fare clic sul server nell'elenco delle cartelle, quindi sul pulsante Newsgroup sulla barra degli strumenti per visualizzare i newsgroup.
Il problema � stato risolto?

S�. Uscire dalla Guida in linea.

No. Quale altro fattore pu� causare il problema?


Visualizzazione dei temi di discussione di un messaggio

Per visualizzare i temi di discussione di un messaggio

Quando gli utenti che prendono parte a una conversazione di posta elettronica o di newsgroup sono numerosi, pu� essere difficile tenere traccia di tutte le risposte, definite "temi di discussione". E' possibile impostare il programma in modo che tutte le risposte a uno stesso messaggio vengano raggruppate sotto il messaggio originale. � quindi possibile scegliere se visualizzare il messaggio originale da solo o con tutte le risposte.

  • Nella finestra della posta in arrivo o del server delle news scegliere Ordina per dal menu Visualizza, quindi Raggruppa messaggi per oggetto (per la posta) o Raggruppa messaggi per tema (per i newsgroup).
  • Per visualizzare i temi di discussione espansi di tutti i messaggi, scegliere Opzioni dal menu Strumenti, quindi selezionare la casella di controllo Espandi automaticamente i temi nella scheda Lettura.
Suggerimenti
  • Per visualizzare il primo messaggio con tutte le risposte, fare clic sul segno pi� (+) accanto al primo messaggio. Per visualizzare solamente il messaggio originale, fare clic sul segno meno (-) accanto al messaggio.

  • I temi di discussione sono raggruppati in base al titolo. Un tema che inizia ad esempio con il titolo del messaggio "Suggerimenti per l'utilizzo di Outlook Express" includer� tutte le risposte intitolate "RE: Suggerimenti per l'utilizzo di Outlook Express".


Filtro dei messaggi di newsgroup

Per filtrare i messaggi di newsgroup

Il filtro dei messaggi di newsgroup consente di specificare quali messaggi non si desidera visualizzare. I criteri per l'applicazione del filtro sono il mittente, l'argomento, la lunghezza e l'ora d'invio. I messaggi che rispondono ai criteri specificati non vengono scaricati sul computer n� visualizzati nell'elenco dei messaggi.

  1. Scegliere Filtri newsgroup dal menu Strumenti.

  2. Scegliere il pulsante Aggiungi.

  3. Nella finestra di dialogo visualizzata selezionare il newsgroup al quale si desidera applicare il filtro dalla casella di riepilogo a discesa Newsgroup.

  4. Nella casella di gruppo Non mostrare i messaggi che rispondono ai seguenti criteri specificare le impostazioni per il filtraggio desiderate.
Argomento correlato

Cercare messaggi in un newsgroup


Ricerca di messaggi in un newsgroup

Per cercare messaggi in un newsgroup
  1. Scegliere Trova messaggio dal menu Modifica.

  2. Digitare il maggior numero di informazioni per limitare i risultati della ricerca.
Suggerimento
  • Per cercare messaggi � possibile anche utilizzare le colonne, ad esempio Oggetto, Da e Inviato. Fare clic sull'intestazione della colonna in base alla quale si desiderano ordinare i messaggi. Facendo ad esempio clic sulla colonna Da i messaggi verranno visualizzati in ordine alfabetico in base al nome del mittente.
Argomenti correlati

Visualizzare solo i messaggi di newsgroup non letti

Filtrare i messaggi di newsgroup

Visualizzare i temi di discussione di un messaggio


Impostazioni dei newsgroup per la lettura dei messaggi non in linea

Per impostare i newsgroup per la lettura dei messaggi non in linea

� possibile impostare il download dei messaggi e delle intestazioni dai newsgroup dei quali � stata effettuata la sottoscrizione, in modo da poterli leggere non in linea in qualsiasi momento.

  1. Fare clic su un newsgroup nell'elenco delle cartelle.

  2. Scegliere Propriet� dal menu File.

  3. Selezionare la casella di controllo Durante il download del newsgroup, recupera nella scheda Download, quindi selezionare il pulsante corrispondente all'opzione desiderata.

  4. Ripetere i passaggi da 1 a 3 per tutti i newsgroup desiderati.

Quando si desidera scaricare i messaggi, scegliere Scarica tutto dal menu Strumenti.
Argomenti correlati

Effettuare la sottoscrizione di un newsgroup

La modalit� di lettura dei messaggi di newsgroup non in linea

Effettuare il download di singoli messaggi


Codifica di un messaggio o di un file di newsgroup di grandi dimensioni

Per inviare messaggi di grandi dimensioni

Diversi server di posta e delle news pongono un limite alla dimensione dei messaggi che possono essere ricevuti e inviati. Il limite � in genere pari a un megabyte (1 MB) per messaggio, inclusi tutti i file allegati.

La suddivisione del messaggio in parti pi� piccole consente l'invio di messaggi e di file di grandi dimensioni anche ai server di posta elettronica e delle news che pongono tale limite. Una volta ricevuto il gruppo di messaggi, verr� riunito in un unico messaggio.

  1. Scegliere Account dal menu Strumenti.

  2. Nella scheda Posta o News scegliere il pulsante Propriet�.

  3. Nella scheda Impostazioni avanzate selezionare la casella di controllo Dividi messaggi superiori a xx KB, quindi specificare la dimensione massima consentita per i file da inviare.


Aumento dello spazio su disco tramite l'eliminazione dei messaggi di newsgroup archiviati

Per aumentare lo spazio su disco eliminando i messaggi dei newsgroup archiviati
  1. Scegliere Opzioni dal menu Strumenti.

  2. Nella scheda Impostazioni avanzate scegliere le opzioni desiderate che consentono di conservare la dimensione di tutti i file di messaggio.

    Per comprimere, eliminare o rimuovere subito messaggi da tutti i file o da file specifici scegliere il pulsante Elimina, quindi seguire le istruzioni visualizzate.

Nota
  • La maggior parte dei server delle news rimuove periodicamente i messaggi precedentemente ricevuti. Alla successiva connessione a un newsgroup da cui sono stati rimossi i messaggi, il file dei messaggi conterr� solo i messaggi correntemente disponibili sul server delle news.


Evitare il download automatico dei messaggi dei newsgroup

Per evitare il download automatico dei messaggi dei newsgroup
  1. Scegliere Opzioni dal menu Strumenti.

  2. Nella scheda Lettura deselezionare la casella di controllo Visualizza automaticamente messaggi nel riquadro di anteprima.
Suggerimento
  • Se l'opzione non � attiva, sar� possibile visualizzare un messaggio nel riquadro di anteprima selezionando il messaggio dall'elenco e premendo la BARRA SPAZIATRICE.


Passaggio dalla posta alla lettura delle news

Per passare dalla posta alla lettura delle news
  • Fare clic sul pulsante Outlook Express sulla barra di Outlook, quindi sul collegamento desiderato nella finestra visualizzata.

oppure

  • Fare clic sull'icona Posta in arrivo o sull'icona del server delle news nell'elenco delle cartelle.
Argomento correlato

Modificare l'elenco delle cartelle, la barra di stato e la barra degli strumenti


Visualizzazione di un allegato

Per visualizzare un allegato
  • Fare doppio clic sull'icona dell'allegato nella parte inferiore della finestra del messaggio.

oppure

  • Nel riquadro di anteprima fare clic sull'icona dell'allegato nell'intestazione del messaggio, quindi sul nome del file.
Suggerimento
  • Per salvare un allegato, scegliere Salva allegati dal menu File, quindi il nome del file. Per salvare l'allegato dal riquadro di anteprima, fare clic sul nome del file tenendo premuto CTRL.


Visualizzazione dei soli messaggi di newsgroup da leggere

Per visualizzare solo i messaggi di newsgroup da leggere
  • Scegliere Visualizzazione corrente dal menu Visualizza, quindi Messaggi da leggere.
Argomenti correlati

Contrassegnare automaticamente i messaggi gi� letti

Filtrare i messaggi di newsgroup


Impostazione della lunghezza della riga nei messaggi di newsgroup in uscita

Per impostare la lunghezza della riga nei messaggi di newsgroup in uscita

Nei messaggi in formato solo testo la lunghezza della riga viene automaticamente impostata a 76 caratteri, poich� alcuni server non visualizzano pi� di 80 caratteri per riga. Se in una risposta vengono citati dei messaggi, il messaggio originale presenter� in genere un rientro e sar� contrassegnato con un carattere aggiuntivo. Se si ritiene che il messaggio in fase di compilazione potr� venire citato all'interno di altri messaggi, impostare la lunghezza della riga a 70 o 72 caratteri per evitare che il testo fuoriesca rispetto al limite della finestra.

  1. Scegliere Opzioni dal menu Strumenti.

  2. Nella scheda Invia messaggi selezionare il pulsante di opzione Testo normale, quindi scegliere il pulsante Impostazioni.

  3. Nella casella Ritorno a capo automatico dopo xx caratteri prima dell'invio digitare il numero massimo di caratteri per riga che si desidera visualizzare.


Verificare le impostazioni del server delle news
  1. Scegliere Account dal menu Strumenti.

  2. Scegliere la scheda News, selezionare il server, quindi fare clic sul pulsante Propriet�.

  3. Nelle schede Server, Connessione e Impostazioni avanzate verificare che le impostazioni coincidano con quelle indicate dal provider di servizi Internet (ISP).

    Se coincidono, contattare l'ISP per assicurarsi che le impostazioni siano corrette e che i relativi server funzionino correttamente.

Il problema � stato risolto?

S�. Uscire dalla Guida in linea.

No. Si desidera provare altre soluzioni.


Modifica delle colonne visualizzate nell'elenco dei messaggi

Per modificare le colonne visualizzate nell'elenco dei messaggi
  1. Scegliere Colonne dal menu Visualizza.

  2. Per aggiungere una colonna, selezionare il nome della colonna dalla casella di riepilogo Colonne disponibili, quindi scegliere il pulsante Aggiungi.

    Per rimuovere una colonna, selezionare il nome della colonna dalla casella di riepilogo Colonne visualizzate, quindi scegliere il pulsante Rimuovi.

    Per modificare l'ordine in cui le colonne sono visualizzate, selezionare il nome della colonna desiderata, quindi scegliere il pulsante Sposta su o Sposta gi�.


Contrassegnare automaticamente i messaggi gi� letti

Per contrassegnare automaticamente i messaggi gi� letti
  1. Scegliere Opzioni dal menu Strumenti.

  2. Nella scheda Lettura selezionare la casella di controllo Leggi messaggi dopo un'anteprima di xx secondo/i.

    Affinch� vengano contrassegnati automaticamente tutti i messaggi di newsgroup gi� letti ogni volta che si esce dal programma o si passa a un altro newsgroup, selezionare la casella di controllo Segna tutti i messaggi come gi� letti all'uscita da un newsgroup.

Suggerimenti
  • Per contrassegnare un singolo messaggio come gi� letto o da leggere, scegliere Segna come gi� letto o Segna come da leggere dal menu Modifica.

  • Per contrassegnare tutti i messaggi gi� letti in un tema di discussione di un newsgroup, fare clic su un messaggio qualsiasi del tema, quindi scegliere Segna tema come gi� letto dal menu Modifica. Ciascun tema di discussione comprende il messaggio originale e tutte le risposte inviate. I temi sono inoltre ordinati e raggruppati in base al titolo. Un tema di discussione che ad esempio inizia con un messaggio intitolato "Suggerimenti per i proprietari di un labrador" includer� tutte le risposte intitolate "RE: Suggerimenti per i proprietari di un labrador".
Argomento correlato

Visualizzare solamente i messaggi di newsgroup da leggere


Modifica dei caratteri utilizzati per la visualizzazione dei messaggi

Per modificare i caratteri utilizzati per la visualizzazione dei messaggi
  1. Scegliere Opzioni dal menu Strumenti.

  2. Nella scheda Lettura scegliere il pulsante Caratteri, quindi modificare le impostazioni.


Modifica della priorit� di un messaggio in uscita

Per modificare la priorit� di un messaggio in uscita

I messaggi inviati con priorit� alta saranno contrassegnati nella posta in arrivo del destinatario con un'icona di avviso, in genere un punto esclamativo, che indica che il messaggio � molto importante e deve essere letto immediatamente.

  • Scegliere Imposta priorit� dal menu Strumenti nella finestra del messaggio, quindi un'opzione di priorit�.
Nota
  • Verr� modificata solamente la priorit� del messaggio corrente.


Aggiunta di un server di posta elettronica o di un server delle news

Per aggiungere un server della posta o delle news

Chiedere al provider di servizi Internet (ISP) o all'amministratore della rete locale (LAN) le informazioni riportate di seguito.

  • Per aggiungere un account di posta elettronica: i nomi dei server di posta, il proprio account e la password, il nome di un server di posta in entrata e di un server di posta in uscita.

  • Per la lettura delle news: il nome del server delle news al quale si desidera effettuare la connessione e, se necessario, il nome del proprio account e la password.

  1. Scegliere Account dal menu Strumenti.

  2. Scegliere il pulsante Aggiungi.

  3. Scegliere Posta elettronica oppure News e seguire le istruzioni della Connessione guidata Internet per effettuare una connessione a un server di posta elettronica o a un server delle news.
Argomento correlato

Modificare un server della posta o delle news esistente


Modifica dell'elenco delle cartelle

Per modificare l'elenco delle cartelle, la barra di stato e la barra degli strumenti
  • Per visualizzare solamente le cartelle e i collegamenti HTML nella finestra visualizzata, fare clic sull'icona Outlook Express nella parte superiore dell'elenco delle cartelle o sul pulsante corrispondente sulla barra di Outlook.

  • Per nascondere o visualizzare le cartelle, la barra di stato e la barra degli strumenti, scegliere Layout dal menu Visualizza, quindi selezionare l'opzione desiderata.


Modifica della visualizzazione del riquadro di anteprima

Per modificare la visualizzazione del riquadro di anteprima

Il riquadro di anteprima consente di visualizzare il contenuto dei messaggi senza aprirli. Si pu� scegliere se posizionare il riquadro di anteprima sotto oppure accanto all'elenco dei messaggi e se visualizzare nel riquadro tutto il messaggio o solamente l'intestazione. � anche possibile nascondere completamente il riquadro.

  1. Scegliere Layout dal menu Visualizza.

  2. Selezionare le opzioni desiderate nella casella di gruppo Riquadro di anteprima.

Suggerimento
  • Per modificare le dimensioni del riquadro di anteprima e dell'elenco dei messaggi, trascinare la linea che li divide.


Download di singoli messaggi

Per effettuare il download di singoli messaggi

Se si � impostato Outlook Express per il download delle sole intestazioni dei messaggi da visualizzare in modalit� non in linea, sar� possibile contrassegnare le intestazioni desiderate senza la necessit� di connettersi a Internet. Quando successivamente si sceglier� Scarica tutto dal menu Strumenti, verr� instaurata la connessione a Internet e i messaggi verranno interamente scaricati per la lettura non in linea.

  1. Fare clic sull'intestazione di messaggio desiderata disponibile nel newsgroup scaricato.

  2. Scegliere Segna per il recupero dal menu Strumenti, quindi Segna messaggio. Ripetere questi passaggi per l'intestazione di ciascun messaggio che si desidera leggere in modalit� non in linea.

  3. Scegliere Scarica tutto dal menu Strumenti.
Argomenti correlati

La modalit� di lettura dei messaggi di newsgroup non in linea

Impostare i newsgroup per la lettura dei messaggi non in linea


Invio di un nuovo messaggio a un newsgroup

Per inviare un nuovo messaggio
  1. Selezionare dall'elenco delle cartelle il newsgroup al quale si desidera inviare un messaggio.

  2. Fare clic sul pulsante Componi messaggio sulla barra degli strumenti.

    Per inviare il messaggio ad altri newsgroup scegliere Seleziona newsgroup dal menu Strumenti. Selezionare quindi un newsgroup dall'elenco e scegliere il pulsante Aggiungi. � possibile selezionare qualsiasi gruppo o solo quelli ai quali si � sottoscritti.

  3. Digitare l'oggetto del proprio messaggio. Non � possibile inviare un messaggio privo di oggetto.

  4. Scrivere il messaggio, quindi fare clic sul pulsante Invia sulla barra degli strumenti.
Note
  • � possibile inviare un singolo messaggio a pi� newsgroup a condizione che questi ultimi si trovino tutti sullo stesso server delle news. Per inviare un messaggio a newsgroup su altri server creare un messaggio distinto per ciascun server delle news.

  • Per annullare un messaggio inviato, selezionare il messaggio, quindi scegliere Annulla messaggio dal menu Componi. Se il messaggio � stato scaricato prima di essere annullato, esso non verr� rimosso dal computer dell'utente di newsgroup.
Argomenti correlati

Inviare messaggi a newsgroup

Aggiungere il biglietto da visita o la firma digitale a un singolo messaggio

Inserire in un messaggio un collegamento, un'immagine o un allegato

Formattare il testo dei messaggi


Risposta a un messaggio di newsgroup

Per rispondere a un messaggio di newsgroup
  1. Selezionare dall'elenco il messaggio al quale si desidera rispondere.

  2. Per inviare messaggi di risposta all'intero newsgroup, fare clic sul pulsante Rispondi al newsgroup sulla barra degli strumenti. Per selezionare altri newsgroup a cui rispondere, scegliere Seleziona newsgroup dal menu Strumenti. Selezionare quindi un newsgroup dall'elenco e scegliere il pulsante Aggiungi. � possibile selezionare qualsiasi gruppo o solo quelli ai quali si � sottoscritti.

    Per rispondere all'autore del messaggio via posta elettronica fare clic sul pulsante Rispondi all'autore sulla barra degli strumenti.

  3. Scrivere il messaggio.

  4. Se si desidera inviare il messaggio al newsgroup, fare clic sul pulsante Invia sulla barra degli strumenti.

    Se si desidera rispondere all'autore del messaggio via posta elettronica fare clic sul pulsante Invia.

Note

  • � possibile inviare un singolo messaggio a pi� newsgroup a condizione che questi ultimi si trovino tutti sullo stesso server delle news. Per inviare un messaggio a newsgroup su altri server creare un messaggio distinto per ciascun server delle news.

  • Per annullare un messaggio inviato, selezionare il messaggio, quindi scegliere Annulla messaggio dal menu Componi. Se il messaggio � stato scaricato prima di essere annullato, esso non verr� rimosso dal computer dell'utente di newsgroup.
Argomenti correlati

Inviare messaggi a newsgroup

Aggiungere il biglietto da visita o la firma digitale a un singolo messaggio

Inserire in un messaggio un collegamento, un'immagine o un allegato

Formattare il testo dei messaggi

Inviare messaggi di grandi dimensioni


Rimozione delle copie dei messaggi in uscita

Per rimuovere delle copie dei messaggi in uscita

In base all'impostazione predefinita, le copie dei messaggi di posta inviati vengono salvate nella cartella Posta inviata. Per risparmiare spazio su disco � tuttavia possibile modificare questa impostazione.

  1. Scegliere Opzioni dal menu Strumenti.

  2. Sulla scheda Invia messaggi, deselezionare la casella di controllo Salva una copia dei messaggi inviati nella cartella 'Posta inviata'.
Suggerimento
  • Se questa casella di controllo � deselezionata sar� possibile salvare una copia del messaggio inviato digitando il proprio nome di posta elettronica nella casella Cc quando si scrive il messaggio.


Visualizzazione di un newsgroup senza effettuare la sottoscrizione

Per visualizzare un newsgroup senza effettuare la sottoscrizione

Per stabilire se un determinato newsgroup tratta di argomenti a cui si � interessati, � possibile leggere alcuni dei messaggi in esso contenuti. Una volta individuato un newsgroup di proprio interesse, � possibile effettuare la sottoscrizione in modo da potervi accedere pi� facilmente.

  1. Fare clic sul pulsante Newsgroup sulla barra degli strumenti.

  2. Se viene visualizzata la casella di riepilogo Server delle news, selezionare un server dall'elenco.

  3. Nella scheda Tutti selezionare un newsgroup, quindi scegliere il pulsante Vai a.
Suggerimenti
  • � possibile cercare i newsgroup che contengono parole specifiche nel titolo digitando le parole desiderate nella casella Visualizza newsgroup che includono.

  • La prima volta che si visualizza un newsgroup, il download dei messaggi potrebbe richiedere diversi minuti. Ai successivi accessi, invece, il download risulter� pi� veloce in quanto verranno scaricati solo i nuovi messaggi.

  • Per effettuare la sottoscrizione del newsgroup visualizzato, scegliere Sottoscrizione del newsgroup dal menu Strumenti.
Argomento correlato

Cercare i newsgroup di proprio interesse


Aggiunta, eliminazione o passaggio da una cartella all'altra

Per aggiungere, eliminare o passare da una cartella all'altra

� possibile gestire le cartelle di posta elettronica in vari modi per agevolare la ricerca dei messaggi desiderati.

  • Per aggiungere una cartella, scegliere Cartella dal menu File, quindi Nuova cartella. Nella casella Nome cartella digitare il nome della cartella desiderata.
  • Per passare a un'altra cartella, selezionarne il nome dalla barra di Outlook o dall'elenco delle cartelle.
  • Per eliminare una cartella, nella barra di Outlook o nell'elenco delle cartelle fare clic con il pulsante destro del mouse sulla cartella, quindi scegliere Elimina dal menu di scelta rapida.
Nota
  • Non � possibile eliminare o rinominare le cartelle Posta eliminata, Posta in arrivo, Posta in uscita e Posta inviata.


Eliminazione di un messaggio

Per eliminare un messaggio
  1. Selezionare il messaggio dall'elenco.

  2. Fare clic sul pulsante Elimina sulla barra degli strumenti.

  3. Se i messaggi sono memorizzati su un server IMAP, scegliere il comando appropriato dal menu File per rimuovere i messaggi eliminati dalla cartella.

Note
  • Per ripristinare un messaggio locale che � stato eliminato, aprire la cartella Posta eliminata, quindi copiare il messaggio nella Posta in arrivo o in un'altra cartella. Per ripristinare un messaggio contrassegnato per l'eliminazione su un server IMAP, scegliere il comando appropriato dal menu File.

  • Se non si desidera che i messaggi rimangano memorizzati nella cartella Posta eliminata dopo aver chiuso Outlook Express, scegliere Opzioni dal menu Strumenti. Nella scheda Generale selezionare la casella di controllo Svuota la cartella 'Posta eliminata' all'uscita.
Argomento correlato

Trasferimento o copia di un messaggio in un'altra cartella


Inoltro di un messaggio di posta elettronica

Per inoltrare un messaggio di posta elettronica
  1. Aprire il messaggio che si desidera inoltrare.

  2. Fare clic sul pulsante Inoltra messaggio sulla barra degli strumenti, quindi digitare il nome di posta elettronica di ciascun destinatario. I nomi di posta elettronica devono essere separati da una virgola o da un punto e virgola ( ; ).

  3. Scrivere il messaggio, quindi fare clic sul pulsante Invia sulla barra degli strumenti.

    Se si dispone di pi� account di posta elettronica, scegliere Invia messaggio tramite dal menu File, quindi selezionare l'account di posta elettronica che si desidera utilizzare per inviare il messaggio.

    Se si lavora nella modalit� non in linea, scegliere Invia in seguito con dal menu File. Per inviare il messaggio scegliere Invia dal menu Strumenti.

Suggerimento
  • � possibile rilevare nuovi messaggi e inviare allo stesso tempo il proprio messaggio facendo clic sul pulsante Invia e ricevi sulla barra degli strumenti.


Spostamento o copia di un messaggio in un'altra cartella

Per spostare o copiare un messaggio in un'altra cartella
  1. Nell'elenco dei messaggi fare clic con il pulsante destro del mouse sul messaggio che si desidera spostare o copiare.

  2. Scegliere Sposta in o Copia in e fare clic sulla cartella di destinazione desiderata.


Stampa di messaggi

Per stampare i messaggi

� possibile stampare sia un messaggio visualizzato nel riquadro di anteprima che uno aperto in una finestra distinta.

  • Scegliere Stampa dal menu File e selezionare le opzioni di stampa desiderate.


Lettura di messaggi crittografati e/o con firma digitale

Per leggere messaggi crittografati e/o con firma digitale

Per scambiare messaggi crittografati � innanzitutto necessario richiedere l'ID digitale personale all'Autorit� di certificazione. A tale scopo visitare il sito Microsoft Internet Explorer Digital ID (informazioni in lingua inglese) per ottenere il collegamento al sito Web dell'Autorit� di certificazione. � inoltre necessario fornire la "chiave pubblica" dell'ID digitale agli utenti con i quali si desidera scambiare messaggi.

In base all'impostazione predefinita, la chiave pubblica viene fornita ogni volta che viene inviato un messaggio con firma digitale. Per verificare questa impostazione attenersi alla seguente procedura:

  1. Scegliere Opzioni dal menu Strumenti.

  2. Fare clic sulla scheda Protezione, scegliere il pulsante Impostazioni avanzate e verificare che la casella di controllo Accludi ID digitale all'invio di messaggi firmati sia selezionata.

Dopo l'invio di un messaggio con firma digitale e con ID digitale a un contatto, sar� possibile leggere un messaggio crittografato inviato da quel contatto come se si trattasse di un normale messaggio.

Nota
  • Quando si riceve un messaggio con firma digitale � possibile aggiungere l'ID digitale del mittente alla propria Rubrica, se non � gi� presente.
Argomenti correlati

Aggiungere un ID digitale alla Rubrica

I messaggi protetti

Richiedere un ID digitale e aggiungerlo all'account di posta elettronica

Inviare un messaggio crittografato e/o con firma digitale